Subject: [644] question

From: [email-masked] (Michelle Butler)
Date: Tue, 08 Nov 1994 15:07:44 -0600 (CST)

I have just suscribed to this maillist, so sorry if this topic has been 
discussed. 

I have this wu-ftpd server running for the ftp.ncsa.uiuc.edu server. Seems 
to be working out really well on the HP 735s that we have set up for that 
service. 

The problem that someone might be able to help me with, is that I am 
now trying to set this process up on an SGI.  All installed fine, 
but every command that I try to do I get a message that the server is 
shutting down the server. 

I don't have any tools that will show me what "share" libraries I need 
to move, so I just moved all the /usr/lib/*_s* and the /lib/libc_s  into 
the appropriate areas.  

I can't think of anything else that I might have done wrong.  ... Anyone 
have this running on an SGI?  

Thanks much! 

Michelle Butler